## python-bloomfilter 1.0.3

=== debian/changelog ===
python-bloomfilter (1.0.3-2) unstable; urgency=low

  * We don't ship any architecture-specific files, switch to 
    arch indep package (Closes: #628741).
  * Bump up Standard Versions to 3.9.2.0 (No changes required).

 -- Ulises Vitulli <dererk@debian.org>  Mon, 20 Jun 2011 09:11:59 -0300

python-bloomfilter (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #615101).

 -- Ulises Vitulli <dererk@debian.org>  Fri, 25 Feb 2011 12:29:28 -0300
