## python-bloomfilter 1.1

=== debian/changelog ===
python-bloomfilter (1.1-0ubuntu1) quantal; urgency=low

  * Added debian/watch file.
  * New upstream release.
  * Bump Standards-Version to 3.9.3.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 17 Jul 2012 22:33:58 -0400
