=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-bloomfilter
 Section: python
 Priority: optional
-Maintainer: Ulises Vitulli <dererk@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all-dev, python (>= 2.5.4-1~), python-support (>= 0.6.4), python-setuptools
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3
 XS-Python-Version: >= 2.5
 Homepage: https://github.com/jaybaird/python-bloomfilter
