## python-bloomfilter 2.0

=== debian/changelog ===
python-bloomfilter (2.0-2) unstable; urgency=medium

  * Fix missing generated direct dependency on python (Closes: #905988).
  * Bumped up to Standards-Version 4.2.0.

 -- Ulises Vitulli <dererk@debian.org>  Sun, 12 Aug 2018 20:59:52 -0300

python-bloomfilter (2.0-1) unstable; urgency=medium

  * New upstream release.
  * Deprecate python-support. Thanks to dktrkranz@ heads-up (Closes: #786046).
  * Bumped up to Standards-Version 3.9.5.  No changes required.

 -- Ulises Vitulli <dererk@debian.org>  Sat, 23 May 2015 11:27:18 -0300
