=== debian/control ===
Source: python-bloomfilter
Section: python
Priority: optional
Maintainer: Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper (>= 11), python-all-dev, python (>= 2.5.4-1~),
 dh-python, python-setuptools, python3
Standards-Version: 4.2.0
XS-Python-Version: >= 2.7
Homepage: https://github.com/jaybaird/python-bloomfilter

Package: python-bloomfilter
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-bitarray
Description: Native Python implementation of the Bloom filter probabilistic data structure
 This module includes both the Bloom filter probabilistic data structure,
 together with a Scalable Bloom filter that allows a bloom filter to grow
 without knowing the original set size.
 .
 Bloom filters are great if you understand what amount of bits you need to set
 aside early to store your entire set. Scalable Bloom Filters allow your bloom
 filter bits to grow as a function of false positive probability and size.
